Subject: Re: Some inquiries about cygwin?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Dec 2002 10:31:19 -0500

On Fri, Dec 13, 2002 at 02:21:49PM +0800, [email-masked] wrote:
>1. Can I install and use RedHat's RPM in Cygwin in order to install others
>packages like uClinux?

Not easily.  Cygwin doesn't use RPMs.  Cygwin is just a UNIX emulation.  It
won't run linux software.  You build any tools you need for a cross-compilation
environment.

>2. Can I install uClinux in Cygwin to cross-compile it?

Not easily.

>3. Can I install cross-compiler like GNU toolchain for ARM7 (like Lineo's
>product) in Cygwin?

You probably would have to build your own cross-compiler.

cgf
--
Please do not send me personal email with cygwin questions or observations.
Use the resources at http://cygwin.com/ .

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/